auto {{ item.1 }}
iface {{ item.1 }} inet manual
        bond-master {{ item.0.device }}
{% if item.0.bond_primary is defined and item.1 == item.0.bond_primary %}
        bond-primary {{ item.0.bond_primary }}
{% endif %}